/**
Theme Name: The Nash Theme
Author: A-GoGo Media
Author URI: https://agogomedia.com/about
Description: Custom theme for The Nash
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: the-nash-theme
Template: astra
*/


#masthead {
    width: 100%;
    top: 0;
}
.header-main-layout-1 .main-navigation {
	padding-left: 0;
}
.border-right .fl-heading::before {
    content: '';
    border-bottom: 1px solid #000000;
    display: block;
    position: absolute;
    padding: 1px;
    width: 64%;
    right: 0;
    bottom: 6px;
}
.border-right.white .fl-heading::before {
    border-color: #ffffff;
}
.border-right .fl-heading {
    position: relative;
}
.pa-cont {
    box-sizing: border-box;
    padding-right: 35px;
	position: relative;
}
.pa-cont::before {
    content: '';
    border-right: 1px solid #cccccc;
    display: block;
    position: absolute;
    height: 90%;
    right: 25px;
}
#c-form .form-tt h3 {
    text-align: center;
    color: #fff;
    font-size: 40px;
    font-weight: 700;
}
#c-form #join-ml .join-mail {
    width: 30%;
    display: inline-block;
    margin-right: 20px;
}
#c-form #join-ml .join-mail:last-child {
    margin-right: 0;
}
#c-form #join-ml .join-mail input {
    padding: 14px 20px;
    font-size: 18px;
}
#c-form #join-ml {
    text-align: center;
    margin-top: 40px;
}
#c-form #join-ml .join-mail.ml-sbt {
    display: block;
    margin: 40px auto 0;
}
#c-form #join-ml .join-mail.ml-sbt input {
    display: block;
    margin: 0 auto;
    background-color: #7f489d;
    max-width: 250px;
    width: 100%;
    text-transform: uppercase;
    font-weight: 700;
    border-radius: 0;
	padding: 10px 20px;
}
/** Gravity Form Code **/
.gf_simple_horizontal_wrapper.gf_browser_chrome ul.gform_fields li.gfield span.name_first,
.gf_simple_horizontal_wrapper.gf_browser_chrome ul.gform_fields li.gfield span.name_middle,
.gf_simple_horizontal_wrapper.gf_browser_chrome ul.gform_fields li.gfield span.name_last {
  padding-top: 0 !important;
}

.gf_simple_horizontal_wrapper .field_sublabel_hidden_label .ginput_complex.ginput_container input[type=text],
.gf_simple_horizontal_wrapper .field_sublabel_hidden_label .ginput_complex.ginput_container select {
  margin-bottom: 0 !important;
}

.gf_simple_horizontal_wrapper li.hidden_label input {
  margin-top: 0 !important;
}

body .gf_simple_horizontal_wrapper .top_label div.ginput_container {
  margin-top: 0 !important;
}

.gf_simple_horizontal div.gform_footer.top_label {
  width: auto !important;
  vertical-align: top !important;
}

.gf_simple_horizontal div.gform_body {
  width: auto !important;
}

.gf_simple_horizontal div.gform_footer.top_label input[type="submit"] {
  line-height: 26px;
  font-size: 13px;
  padding: 0 24px;
  text-transform: uppercase;
  letter-spacing: 1px
}
.gform_wrapper .top_label select.medium  {
	width:80%!important;
}

.tribe-events-venue-map {
    display: none !important;
}

/** HOMEPAGE UPCOMING EVENTS **/
#home-bnr .n2-ss-layer {
    position: absolute;
    width: 100%;
    display: block;
    top: 20%;
    left: 50px;
}
#home-bnr .ecs-event-list {
    margin: 0;
    background-color: rgba(51,51,51,0.8);
    padding: 30px;
    box-sizing: border-box;
    list-style: none;
	width: 33%;
}
#home-bnr .ecs-event-list .entry-title {
	margin-bottom: 0;
}
#home-bnr .ecs-event-list .entry-title a {
    color: #ffffff;
    font-size: 40px;
    font-weight: 700;
    font-family: 'Futura bt', sans-serif;
    line-height: 50px;
}
#home-bnr .ecs-event-list .duration.time {
	font-size: 22px;
	line-height: 30px;
	color: #ffffff;
	font-style: italic;
	font-family: 'Futura bt', sans-serif;
}
#upcoming_events .ecs-event-list {
    margin: 0;
    padding: 0;
	list-style: none;
}
#upcoming_events .ecs-event-list .ecs-event img {
    width: 90%;
}

#upcoming_events .ecs-event-list .ecs-event .entry-title {
    position: absolute;
    text-align: center;
    display: block;
    width: 100%;
    bottom: 39px;
    left: 0;
    right: 0;
    margin: 0 auto;
    background-color: rgba(200, 106, 222, 0.6);
    padding: 10px;
    line-height: 1;
    font-family: 'Poppins';
    font-weight: 800!important;
}

#upcoming_events .ecs-event-list .ecs-event {
    position: relative;
    width: 31%;
    display: inline-block;
    vertical-align: top;
    margin: 0 10px;
    max-height: 250px;
    overflow: hidden;
}

#upcoming_events .ecs-event-list .ecs-event .entry-title a {
    font-size: 16px;
	line-height: 26px;
	text-transform: uppercase;
}
#upcoming_events .ecs-event-list .ecs-event .duration.time {
    position: absolute;
    width: 100%;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    text-align: center;
    display: block;
    background-color: rgba(0,0,0,0.6);
    padding-bottom: 15px;
	font-size: 14px;
	line-height: 24px;
	font-style: italic;
}

#upcoming_events .ecs-event-list .ecs-event .entry-title {
		width:80%;
	}

#upcoming_events .ecs-event-list .ecs-event .duration.time {
		width:80%;
	}

/** Events Pages **/
dd.tribe-events-event-categories {
    display: none!important;
}

dt.tribe-events-event-categories-label {
		display:none!important;
}

img.attachment-full.size-full.wp-post-image {
	display:none;
}

.tribe-events-single-event-description.tribe-events-content img {
    max-width: 600px;
    border: 6px solid #fff;
    box-shadow: 1px 1px 8px #333;
}

.clear {
	clear: both;
}
.footer-adv-widget-3 .social li {
    display: inline-block;
    margin-right: 20px;
}
.footer-adv-widget-3 .social li:last-child {
    margin-right: 0;
}
.nash-icons p {
    font-size: 13px;
    text-align: right;
}
.footer-adv-widget-3 .social {
    float: right;
    margin-bottom: 10px;
}
#colophon .ast-row {
    margin: 0;
}
/* --- End Footer --- */

/* ---------- About ----------*/
.my_content p {
    font-family: 'Poppins', sans-serif;
    color: #333;
    font-weight: 300;
}
#inner_content .fl-col.fl-node-5b90f806a355e.fl-col-small {
    background-color: #fff;
	padding: 30px 40px;
}
#sidebar-events .fl-module img {
    max-width: 100%;
    width: 100%;
    height: auto;
}
/* ---------- End About ---------- */

/* ---------------- MY RESPONSIVE ---------------- */

@media only screen and (max-width: 1300px) {
	#colophon .ast-container {
		max-width: 1180px;
		width: 100%;
		padding: 0;
		margin: 0 auto;
	}
	#c-form #join-ml {
		width: 100%;
		float: none;
		margin-bottom: 0;
		margin-top: 12px;
		display: inline-block;
	}
	#c-form .form-tt {
		width: 100%;
		float: none;
		text-align: center;
	}
	.footer-adv-widget-1 {
		padding: 0;
	}
	.ast-row {
		margin: 0 auto;
	}
}
@media only screen and (max-width: 1240px) {
	#colophon .ast-container {
			max-width: 1080px;
	}
}
@media only screen and (max-width: 1100px) {
	#colophon .ast-container {
			max-width: 960px;
	}
}
@media only screen and (max-width: 980px) {
	#colophon .ast-container {
			max-width: 900px;
			padding: 0 40px;
	}
}
@media only screen and (max-width: 640px) {
	#colophon .ast-container {
		padding: 0 20px;
	}
	#c-form .form-tt h3 {
		font-size: 30px;  
	}
	#c-form #join-ml .join-mail {
		width: 100%;
		display: block;
		margin-bottom: 20px;
	}
	#c-form #join-ml .ml-sbt input {
		width: 36%;
		margin: 0 auto;
		display: block;
	}
	#upcoming_events .ecs-event-list .ecs-event {
    position: relative;
    width: 100%;
    display: inline-block;
    margin: 20px;
    overflow: hidden;
}
	#upcoming_events .ecs-event-list .ecs-event .entry-title {
		width:80%;
	}
	#upcoming_events .ecs-event-list .ecs-event .duration.time {
		width:80%;
	}
	
}
@media only screen and (max-width: 440px) {
	.footer-adv-overlay {
    	padding: 40px 0;
	}
	.footer-adv-widget-1 {
		width: 100%;
		margin: 0 auto;
		text-align: center;
	}
	.footer-adv-widget-2,
	.footer-adv-widget-3,
	.footer-adv-widget-4 {
		width: 100%;
	}
	.footer-adv-widget-3 .social {
		float: none;
		margin: 0 auto;
		text-align: center;
	}
	.nash-icons p {
    	text-align: center;
	}
	.gform_wrapper .top_label select.medium  {
	width:90%!important;
}
}